linux-signed-aws (6.8.0-1052.55) noble; urgency=medium

  * Main version: 6.8.0-1052.55

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Mon, 30 Mar 2026 15:27:52 -0300

linux-signed-aws (6.8.0-1051.54) noble; urgency=medium

  * Main version: 6.8.0-1051.54

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Wed, 18 Mar 2026 12:21:41 -0300

linux-signed-aws (6.8.0-1050.53) noble; urgency=medium

  * Main version: 6.8.0-1050.53

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 06 Mar 2026 12:57:33 +0300

linux-signed-aws (6.8.0-1048.51) noble; urgency=medium

  * Main version: 6.8.0-1048.51

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Fri, 27 Feb 2026 13:44:04 -0300

linux-signed-aws (6.8.0-1047.50) noble; urgency=medium

  * Main version: 6.8.0-1047.50

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Benjamin Wheeler <benjamin.wheeler@canonical.com>  Tue, 17 Feb 2026 11:22:07 -0500

linux-signed-aws (6.8.0-1046.49) noble; urgency=medium

  * Main version: 6.8.0-1046.49

 -- Magali Lemes <magali.lemes@canonical.com>  Thu, 22 Jan 2026 18:20:16 -0300

linux-signed-aws (6.8.0-1046.48) noble; urgency=medium

  * Main version: 6.8.0-1046.48

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Thu, 22 Jan 2026 17:05:37 -0300

linux-signed-aws (6.8.0-1045.47) noble; urgency=medium

  * Main version: 6.8.0-1045.47

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Fri, 16 Jan 2026 09:54:28 -0300

linux-signed-aws (6.8.0-1044.46) noble; urgency=medium

  * Main version: 6.8.0-1044.46

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Fri, 21 Nov 2025 11:39:07 -0300

linux-signed-aws (6.8.0-1043.45) noble; urgency=medium

  * Main version: 6.8.0-1043.45

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Tue, 28 Oct 2025 14:14:22 -0300

linux-signed-aws (6.8.0-1042.44) noble; urgency=medium

  * Main version: 6.8.0-1042.44

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Mon, 13 Oct 2025 16:08:11 -0300

linux-signed-aws (6.8.0-1041.43) noble; urgency=medium

  * Main version: 6.8.0-1041.43

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Mon, 06 Oct 2025 15:53:29 -0300

linux-signed-aws (6.8.0-1040.42) noble; urgency=medium

  * Main version: 6.8.0-1040.42

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Fri, 19 Sep 2025 17:58:47 -0300

linux-signed-aws (6.8.0-1039.41) noble; urgency=medium

  * Main version: 6.8.0-1039.41

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 05 Sep 2025 14:50:37 +0200

linux-signed-aws (6.8.0-1037.39) noble; urgency=medium

  * Main version: 6.8.0-1037.39

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Mon, 01 Sep 2025 11:47:08 -0300

linux-signed-aws (6.8.0-1036.38) noble; urgency=medium

  * Main version: 6.8.0-1036.38

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Fri, 15 Aug 2025 12:41:29 -0300

linux-signed-aws (6.8.0-1035.37) noble; urgency=medium

  * Main version: 6.8.0-1035.37

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 13 Aug 2025 10:44:04 +0200

linux-signed-aws (6.8.0-1034.36) noble; urgency=medium

  * Main version: 6.8.0-1034.36

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Thu, 31 Jul 2025 20:10:01 -0300

linux-signed-aws (6.8.0-1033.35) noble; urgency=medium

  * Main version: 6.8.0-1033.35

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Tue, 15 Jul 2025 09:49:16 -0300

linux-signed-aws (6.8.0-1032.34) noble; urgency=medium

  * Main version: 6.8.0-1032.34

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

  * SIGNEDv5: add ubuntu-core-initrd support to the linux-generate ancillary
    package (LP: #2027818)
    - Install snapd-info file if available

  * Miscellaneous Ubuntu changes
    - [Packaging] aws: Enable UC builds

 -- Magali Lemes <magali.lemes@canonical.com>  Fri, 27 Jun 2025 13:35:45 -0300

linux-signed-aws (6.8.0-1031.33) noble; urgency=medium

  * Main version: 6.8.0-1031.33

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 20 Jun 2025 12:35:53 -0400

linux-signed-aws (6.8.0-1030.32) noble; urgency=medium

  * Main version: 6.8.0-1030.32

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

  *  Create 64K page size AWS kernel for ARM (LP: #2083557)
    - [Packaging] aws: Add 64KB page flavor

 -- Philip Cox <philip.cox@canonical.com>  Wed, 28 May 2025 14:08:44 -0400

linux-signed-aws (6.8.0-1029.31) noble; urgency=medium

  * Main version: 6.8.0-1029.31

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Wed, 23 Apr 2025 12:55:15 -0400

linux-signed-aws (6.8.0-1028.30) noble; urgency=medium

  * Main version: 6.8.0-1028.30

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Tue, 15 Apr 2025 13:29:35 -0400

linux-signed-aws (6.8.0-1027.29) noble; urgency=medium

  * Main version: 6.8.0-1027.29

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 27 Mar 2025 11:19:51 -0400

linux-signed-aws (6.8.0-1026.28) noble; urgency=medium

  * Main version: 6.8.0-1026.28

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Mon, 24 Mar 2025 13:26:08 -0400

linux-signed-aws (6.8.0-1025.27) noble; urgency=medium

  * Main version: 6.8.0-1025.27

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Wed, 19 Feb 2025 12:40:07 -0500

linux-signed-aws (6.8.0-1024.26) noble; urgency=medium

  * Main version: 6.8.0-1024.26

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Tue, 18 Feb 2025 10:42:10 -0500

linux-signed-aws (6.8.0-1023.25) noble; urgency=medium

  * Main version: 6.8.0-1023.25

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Fri, 24 Jan 2025 16:56:26 -0300

linux-signed-aws (6.8.0-1022.24) noble; urgency=medium

  * Main version: 6.8.0-1022.24

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 17 Jan 2025 13:29:22 -0500

linux-signed-aws (6.8.0-1021.23) noble; urgency=medium

  * Main version: 6.8.0-1021.23

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Mon, 09 Dec 2024 16:52:44 -0500

linux-signed-aws (6.8.0-1020.22) noble; urgency=medium

  * Main version: 6.8.0-1020.22

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 21 Nov 2024 12:30:17 -0500

linux-signed-aws (6.8.0-1019.21) noble; urgency=medium

  * Main version: 6.8.0-1019.21

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Wed, 06 Nov 2024 14:30:11 -0500

linux-signed-aws (6.8.0-1018.20) noble; urgency=medium

  * Main version: 6.8.0-1018.20

 -- Philip Cox <philip.cox@canonical.com>  Thu, 10 Oct 2024 12:40:48 -0400

linux-signed-aws (6.8.0-1018.19) noble; urgency=medium

  * Main version: 6.8.0-1018.19

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Wed, 09 Oct 2024 08:26:05 -0400

linux-signed-aws (6.8.0-1017.18) noble; urgency=medium

  * Main version: 6.8.0-1017.18

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Wed, 02 Oct 2024 14:39:28 -0400

linux-signed-aws (6.8.0-1016.17) noble; urgency=medium

  * Main version: 6.8.0-1016.17

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 02 Sep 2024 13:35:33 +0200

linux-signed-aws (6.8.0-1015.16) noble; urgency=medium

  * Main version: 6.8.0-1015.16

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 16 Aug 2024 12:19:30 -0400

linux-signed-aws (6.8.0-1014.15) noble; urgency=medium

  * Main version: 6.8.0-1014.15

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 08 Aug 2024 13:20:23 -0400

linux-signed-aws (6.8.0-1013.14) noble; urgency=medium

  * Main version: 6.8.0-1013.14

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 25 Jul 2024 22:49:28 +0300

linux-signed-aws (6.8.0-1012.13) noble; urgency=medium

  * Main version: 6.8.0-1012.13

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Mon, 15 Jul 2024 14:51:47 +0300

linux-signed-aws (6.8.0-1011.12) noble; urgency=medium

  * Main version: 6.8.0-1011.12

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 21 Jun 2024 12:50:23 -0400

linux-signed-aws (6.8.0-1011.11) noble; urgency=medium

  * Main version: 6.8.0-1011.11

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 14 Jun 2024 12:30:26 -0400

linux-signed-aws (6.8.0-1010.10) noble; urgency=medium

  * Main version: 6.8.0-1010.10

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 13 Jun 2024 11:34:31 -0400

linux-signed-aws (6.8.0-1009.9) noble; urgency=medium

  * Main version: 6.8.0-1009.9

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 17 May 2024 12:07:37 +0200

linux-signed-aws (6.8.0-1008.8) noble; urgency=medium

  * Main version: 6.8.0-1008.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 20 Apr 2024 00:26:36 +0200

linux-signed-aws (6.8.0-1007.7) noble; urgency=medium

  * Main version: 6.8.0-1007.7

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 18 Apr 2024 07:50:52 +0200

linux-signed-aws (6.8.0-1006.6) noble; urgency=medium

  * Main version: 6.8.0-1006.6

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 16 Apr 2024 19:33:00 +0200

linux-signed-aws (6.8.0-1005.5) noble; urgency=medium

  * Main version: 6.8.0-1005.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 15 Apr 2024 15:17:05 +0200

linux-signed-aws (6.8.0-1004.4) noble; urgency=medium

  * Main version: 6.8.0-1004.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 12 Apr 2024 13:24:17 +0200

linux-signed-aws (6.8.0-1003.3) noble; urgency=medium

  * Main version: 6.8.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 10 Apr 2024 18:05:25 +0200

linux-signed-aws (6.8.0-1002.2) noble; urgency=medium

  * Main version: 6.8.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Sat, 06 Apr 2024 16:59:13 -0600

linux-signed-aws (6.8.0-1001.1) noble; urgency=medium

  * Main version: 6.8.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 12 Feb 2024 16:06:00 +0100

linux-signed-aws (6.6.0-1001.1) noble; urgency=medium

  * Master version: 6.6.0-1001.1

  * SIGNEDv5.fde-fix: parameterize linux-generate build-depends on modules-extra
    (LP: #2032760)
    - [Packaging] Add support to build-depend on modules-extra

  * SIGNEDv5: add ubuntu-core-initrd support to the linux-generate ancillary
    package (LP: #2027818)
    - Automatically generate sbsigntool depends
    - Use openssl for HMAC calculation
    - Implement support for signed kernel.efi
    - Rename uci option to uc
    - [Packaging] convert to v5.1 autogen form

  * SIGNEDv4: add Azure CVM support to the linux-generate ancillary package
    (LP: #2017571)
    - [Packaging] Add Azure CVM support to linux-generate

  * Miscellaneous Ubuntu changes
    - [packaging] move to v6.6 and noble
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 30 Nov 2023 13:38:18 +0100

linux-signed-aws (6.6.0-1000.0) noble; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 30 Nov 2023 12:50:52 +0100

linux-signed-aws (6.5.0-1010.10) mantic; urgency=medium

  * Master version: 6.5.0-1010.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 07 Nov 2023 02:42:38 -0700

linux-signed-aws (6.5.0-1009.9) mantic; urgency=medium

  * Master version: 6.5.0-1009.9

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 21 Oct 2023 17:04:21 -0300

linux-signed-aws (6.5.0-1008.8) mantic; urgency=medium

  * Master version: 6.5.0-1008.8

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 06 Oct 2023 21:35:07 +0200

linux-signed-aws (6.5.0-1007.7) mantic; urgency=medium

  * Master version: 6.5.0-1007.7

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 29 Sep 2023 14:45:17 +0200

linux-signed-aws (6.5.0-1006.6) mantic; urgency=medium

  * Master version: 6.5.0-1006.6

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 25 Sep 2023 15:34:13 +0200

linux-signed-aws (6.5.0-1005.5) mantic; urgency=medium

  * Master version: 6.5.0-1005.5

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 06 Sep 2023 16:26:11 +0200

linux-signed-aws (6.5.0-1004.4) mantic; urgency=medium

  * Master version: 6.5.0-1004.4

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 04 Sep 2023 17:16:15 +0200

linux-signed-aws (6.5.0-1003.3) mantic; urgency=medium

  * Master version: 6.5.0-1003.3

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 29 Aug 2023 18:59:29 +0200

linux-signed-aws (6.5.0-1002.2) mantic; urgency=medium

  * Master version: 6.5.0-1002.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 02 Aug 2023 13:35:43 +0200

linux-signed-aws (6.5.0-1001.1) mantic; urgency=medium

  * Master version: 6.5.0-1001.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 02 Aug 2023 10:52:06 +0200

linux-signed-aws (6.5.0-1000.0) mantic; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 02 Aug 2023 10:50:15 +0200

linux-signed-aws (6.2.0-1004.4) lunar; urgency=medium

  * Master version: 6.2.0-1004.4

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 14 Apr 2023 16:01:08 +0200

linux-signed-aws (6.2.0-1003.3) lunar; urgency=medium

  * Master version: 6.2.0-1003.3

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 06 Apr 2023 10:01:10 +0200

linux-signed-aws (6.2.0-1002.2) lunar; urgency=medium

  * Master version: 6.2.0-1002.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 14 Mar 2023 11:04:58 +0100

linux-signed-aws (6.2.0-1001.1) lunar; urgency=medium

  * Master version: 6.2.0-1001.1

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 13 Mar 2023 17:03:51 +0100

linux-signed-aws (6.2.0-1000.0) lunar; urgency=medium

  * move to Lunar 6.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 13 Mar 2023 17:02:44 +0100

linux-signed-aws (6.1.0-1001.1) lunar; urgency=medium

  * Master version: 6.1.0-1001.1

  * Miscellaneous Ubuntu changes
    - [Packaging] switch to lunar and 6.1.0

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 30 Nov 2022 12:04:50 +0100

linux-signed-aws (6.1.0-1000.0) lunar; urgency=medium

  * Empty entry 

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 30 Nov 2022 10:57:24 +0100

linux-signed-aws (5.19.0-1009.9) kinetic; urgency=medium

  * Master version: 5.19.0-1009.9

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 13 Oct 2022 11:36:41 +0200

linux-signed-aws (5.19.0-1008.8) kinetic; urgency=medium

  * Master version: 5.19.0-1008.8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 03 Oct 2022 09:41:39 +0200

linux-signed-aws (5.19.0-1007.7) kinetic; urgency=medium

  * Master version: 5.19.0-1007.7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 22 Sep 2022 15:25:49 +0200

linux-signed-aws (5.19.0-1006.6) kinetic; urgency=medium

  * Master version: 5.19.0-1006.6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 06 Sep 2022 11:48:14 +0200

linux-signed-aws (5.19.0-1005.5) kinetic; urgency=medium

  * Master version: 5.19.0-1005.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 03 Aug 2022 13:20:37 +0200

linux-signed-aws (5.19.0-1004.4) kinetic; urgency=medium

  * Master version: 5.19.0-1004.4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 29 Jul 2022 09:46:31 +0200

linux-signed-aws (5.19.0-1003.3) kinetic; urgency=medium

  * Master version: 5.19.0-1003.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 26 Jul 2022 15:52:05 +0200

linux-signed-aws (5.19.0-1002.2) kinetic; urgency=medium

  * Master version: 5.19.0-1002.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 26 Jul 2022 13:05:50 +0200

linux-signed-aws (5.19.0-1001.1) kinetic; urgency=medium

  * Master version: 5.19.0-1001.1

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 29 Jun 2022 11:45:15 +0200

linux-signed-aws (5.19.0-1000.0) kinetic; urgency=medium

  * Dummy entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 29 Jun 2022 11:43:48 +0200

linux-signed-aws (5.18.0-1002.2) kinetic; urgency=medium

  * Master version: 5.18.0-1002.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 15 Jun 2022 12:30:51 +0200

linux-signed-aws (5.18.0-1001.1) kinetic; urgency=medium

  * Master version: 5.18.0-1001.1

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 08 Jun 2022 10:08:02 +0200

linux-signed-aws (5.18.0-1000.0) kinetic; urgency=medium

  * Dummy entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 08 Jun 2022 10:05:16 +0200

linux-signed-aws (5.15.0-1004.6) jammy; urgency=medium

  * Master version: 5.15.0-1004.6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 31 Mar 2022 11:32:20 +0200

linux-signed-aws (5.15.0-1003.5) jammy; urgency=medium

  * Master version: 5.15.0-1003.5

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 21 Mar 2022 11:31:24 -0600

linux-signed-aws (5.15.0-1002.4) jammy; urgency=medium

  * Master version: 5.15.0-1002.4

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 08 Feb 2022 08:44:21 -0700

linux-signed-aws (5.15.0-1001.3) jammy; urgency=medium

  * Master version: 5.15.0-1001.3

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 01 Feb 2022 10:48:12 -0700

linux-signed-aws (5.15.0-1000.2) jammy; urgency=medium

  * Master version: 5.15.0-1000.2

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 28 Jan 2022 10:52:39 -0700

linux-signed-aws (5.15.0-1.1) jammy; urgency=medium

  * Master version: 5.15.0-1.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 27 Jan 2022 12:05:20 -0700

linux-signed-aws (5.15.0-0.0) jammy; urgency=medium

  * Dummy entry 

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 25 Jan 2022 09:55:37 -0700
